Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:58:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jenny malonzo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenny malonzo Bot:  Hi Jenny Malonzo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548840733            09:45 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:46 PM, 08th Mar                   Arunjay Raj                    kindly share the order id.           09:46 PM, 08th Mar                     jenny malonzo                    6280629394           09:47 PM, 08th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:48 PM, 08th Mar                     jenny malonzo                    Can u please book me return request. There are items need to be returned           09:49 PM, 08th Mar                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:51 PM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:54 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:58 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213312